Bug 114220 - Up2date requires build dependence to intltool
Up2date requires build dependence to intltool
Status: CLOSED DUPLICATE of bug 114083
Product: Red Hat Raw Hide
Classification: Retired
Component: up2date (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
Depends On:
  Show dependency treegraph
Reported: 2004-01-24 11:29 EST by Robert Scheck
Modified: 2007-04-18 13:02 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 14:00:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2004-01-24 11:29:43 EST
Description of problem:
Up2date requires build dependence to intltool or building will fail, 
because things from intltool are needed.

Version-Release number of selected component (if applicable):
>= up2date-4.3.9

How reproducible:
Try a rebuild without intltool ;-)

Expected results:
Added: "BuildRequires: intltool" to the up2date spec file
Comment 1 Kaj J. Niemi 2004-01-24 18:18:34 EST
Looks like a duplicate of bug #114083.
Comment 2 Robert Scheck 2004-01-24 18:24:35 EST

*** This bug has been marked as a duplicate of 114083 ***
Comment 3 Red Hat Bugzilla 2006-02-21 14:00:55 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.